﻿/*
/*Tabela Associação Manual*/
.listagem {clear:both;width:100%;height: 100%;position:relative;font-size: 15px;}
.listagem .listagemBulk, .listagem .buttons {float:left; display:inline; height: 300px;}
.listagem .listagemBulk {padding:5px; width: 46%;}
.listagem .dropdown.dropdown-more a {
	background-color: white;
}
.clearSearch {
  font-size: 0.75em;
  border-bottom: 1px solid;
  margin-left: 5px;
}
.listagem .mainTable .par td{background: #F4F4F4;}
.listagem .mainTable .impar td{background: #fff;}
.listagem table {outline: 0;}
.listagem .mainTable .impar.selected td, .listagem .mainTable .par.selected td{background: #BDBDBD;color: #fff;}
.listagem .mainTable .subLista {float: right;}
.listagem .mainTable th.sortable {cursor: pointer;}
.listagem .mainTable th.sortable [data-placeholder]{display:inline-block;}
.listagem .mainTable th img {float: right; display: inline; padding: 0 3px;}
.listagem .mainTable td.filho {width: 30px;}
.listagem a {text-decoration: none;}
.listagem .resizer {-webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -o-user-select: none;user-select: none;}
.listagem .slider {position: absolute; width: 6px;cursor: e-resize; color: blue; z-index: 99;}
.listagem .resizing {cursor: e-resize;}
.listagem .list {background-color: #E6EDF9; border:none;padding:0;margin-bottom:5px; } 
.listagem .mainTable {width: 100%;border: 1px solid #CACACA;}
.listagem .mainTable td{ border:none;}
.listagem .mainTable thead tr {background-color: #24a069;vertical-align:middle;font-weight: normal;color: #FFFFFF;text-align:left;}
.listagem .mainTable thead th {padding: 8px 4px;border: 1px solid #24A069;font-weight: normal;}
.listagem .mainTable tfoot tr {background-color: #FFFFFF;vertical-align:middle;border:1px solid #CACACA;font-weight: normal;}
.listagem .mainTable tfoot tr td {padding: 5px;color: #6F6F6F;vertical-align:middle; }
.listagem .mainTable tfoot label{font-weight:normal}
.listagem .mainTable tfoot .enc {display:block;}
.listagem .mainTable tbody td {border-right: 1px solid #CACACA;padding: 5px 10px;vertical-align: middle;color: #6a6a6a;cursor:default;padding: 7px 4px;-ms-word-break: break-word;word-break: break-word;}
.listagem .mainTable .list .subTable {margin-top: 10px;}
/*.listagem .mainTable tbody div table {width:100%;}*/
/*.listagem .mainTable .scroll {height: 100px;overflow-y: scroll;}*/
 a.advanced{font-size: 1.25em;color: #363636;margin-top: 0px;margin-right: 6px;padding-top: 4px;float: right;}

.search-advanced{display:none;}
.search-advanced.show{display:block;}
.listagem .search .group label span{padding-left:0;margin-right: 5px;}


.listagem .search #opcoes::-webkit-scrollbar-track{
	-webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.4);
	background-color: #FFFFFF;
	border-radius: 6px;
}

.listagem .search #opcoes::-webkit-scrollbar
{
	width: 8px;
	background-color: #F5F5F5;
  border-radius: 6px;
}

.listagem .search #opcoes::-webkit-scrollbar-thumb
{
	background-color: #868686;
  border-radius: 6px;
}

.listagem .search div:nth-child(1) label.top span:nth-child(2):before {
  position: absolute;
  top: -2px;
  left: 4px;
  content: "\f002 ";
  font-family: FontAwesome;
  font-size: 1em;
  color: rgb(134, 134, 134);
  z-index:99;
}
.listagem .search div:nth-child(1) label.top span:nth-child(2){
    position: relative;
}
.listagem .search div:nth-child(1) label.top span:nth-child(2) input{padding: 2px 2px 2px 20px;}


/*Botoes da Associação Manual*/
.listagem .buttons{width: 5%;text-align:center; margin-top:30px;}
.done {clear:both; text-align:right; }
.done a {position:relative; right:50px; -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;box-shadow:inset 0px 1px 0px 0px #ffffff;background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% ); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');	background-color:#f9f9f9; border:1px solid #dcdcdc;	display:inline-block;color:#616161; font-size:12px;	font-weight:normal;	font-style:normal;	height:25px;	line-height:25px;	width:80px;	text-decoration:none; text-align:center; }
.done a:hover { background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9) ); background: -moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% ); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9'); background-color: #e9e9e9;}


/*Caixa de Pesquisa*/

.search label{font-weight:normal;}

.listagem .searchPai { display:none; position:absolute; z-index:99;overflow:visible;}
.listagem .search { color:#5b5b5b; background-color: #FEFEFE; border: 1px solid #d4d4d4; width: 300px;  height: auto;  padding:8px; position: relative; user-select: none;  -moz-user-select: none;
    -ms-user-select: none; -webkit-user-select: none; left: 0; float: left;  top:5px; -moz-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.2); -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.2); box-shadow: 0 2px 2px 0 rgba(0,0,0,0.2); border-radius: 0;}
/*.listagem .search label.top {width:80px;display:inline-block;}
.listagem .search .searchString {color:#616161; margin-left:0; margin-top:5px;}*/
.listagem .search #opcoes {height:200px; border: 1px solid #E7E7E7; }
.listagem #left-triangle {width: 0px;height: 0px;border-style: solid;border-width: 10px 10px 10px 0;border-color: transparent #ffffff transparent  transparent;line-height: 0px;top: 5px;left:-7px; position: absolute;z-index:999999999;float: left;}
.listagem #right-triangle{width: 0px;height: 0px;border-style: solid;border-width: 10px 0 10px 10px ;border-color: transparent  transparent  transparent #ffffff;line-height: 0px;top: 5px;right:-7px; position: absolute;z-index:9999999999;float: left;}
.listagem .search select { background:white; color:#858585;padding:2px}
.listagem .search button {text-decoration: none; background-color:#fff;color: rgb(34,37,44);  padding: 5px 7px;  border: 1px solid #CCCCCC; margin-right:5px; margin-top:5px;border-radius: 0;float: right; outline:none;}
.listagem .search button:hover{background:rgba(000,000,000,0.05)}
.listagem .search .searchString::-ms-clear {display: none;-moz-user-select: text;-ms-user-select: text; -webkit-user-select: text; user-select: text;}
.listagem .search ul{padding:0 0 0 5px;}
.listagem .search ul li label {padding: 0;  margin: 0;  display: block;  font-weight: normal;}
.listagem .search ul li {line-height: 1.2em;list-style: none;  padding: 0;  margin: 0;  float: left;  display: block;  width: 100%;  }
.listagem .icons-wrapper{float:left;display:inline-block;}
.listagem .text-wrapper{padding-left: 16px;padding-top: 4px;}
.listagem .results{font-size:0.9em; margin-top:10px;}
.listagem .btn{margin:0; font-size: 13px;}


/*Paginacao*/
.listagem .pagin {font-size: 0.85em;color: #454545;white-space:nowrap;width:100%;padding:10px 5px;}
.listagem .pagin .nav a, .listagem .pagin .nav .current {display: block;float: left;color: #898787;background: #F0EFEF;text-decoration: none;padding: 2px 5px;margin-right: 6px;border: 1px solid #E2E2E2;/*box-shadow: inset 0px 1px 0px rgba(255,255,255, .7), 0px 1px 3px rgba(0,0,0, .1);*//* text-shadow: 1px 1px 0px rgba(255,255,255, 0.7); */}
.listagem .pagin .nav a:hover {background: #C0C0C0;color: #fff;}
.listagem .pagin .nav a:active { -webkit-box-shadow: inset -1px 2px 5px rgba(0,0,0,0.25); -moz-box-shadow: inset -1px 2px 5px rgba(0,0,0,0.25); box-shadow: inset -1px 2px 5px rgba(0,0,0,0.25);}
.listagem .pagin .nav .current, .listagem .pagin .nav a.selected {display: block;background:#ffffff;float: left;border: solid 1px #ECECEC;padding: 2px 5px;margin-right: 6px;color: #444;}
.listagem .dropdown.dropdown-more a {color: #24A069;}
.listagem .dropdown.dropdown-more .dropdown-menu li a:hover {color: #24A069;}
/*Edição Inline*/
.inline-edit a{visibility:hidden;top:2px;}
.inline-edit:hover a{visibility:visible;}
.inline-edit input[type="text"], .inline-edit input[type="number"]{width:auto;display:inline-block;}

/*Listagem Audit*/
.listagem.listAudit .mainTable thead tr {background-color: #757474;}
.listagem.listAudit .mainTable thead th{border:none;padding:10px;}
.listagem.listAudit .mainTable tbody td{padding:10px;}
/*.listagem .draghandle{position:absolute;z-index:5;width:5px;cursor:e-resize}*/
/*.dragged{border-left:1px solid #333}/**//*.OutOfBounds{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}@-webkit-keyframes shake{0%,100%{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}10%,30%,50%,70%,90%{-webkit-transform:translate3d(-10px,0,0);transform:translate3d(-10px,0,0)}20%,40%,60%,80%{-webkit-transform:translate3d(10px,0,0);transform:translate3d(10px,0,0)}}@keyframes shake{0%,100%{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}10%,30%,50%,70%,90%{-webkit-transform:translate3d(-10px,0,0);transform:translate3d(-10px,0,0)}20%,40%,60%,80%{-webkit-transform:translate3d(10px,0,0);transform:translate3d(10px,0,0)}}.OutOfBoundsShake{-webkit-animation-name:shake;animation-name:shake}html,body{height:100%}body{font-family:"Open Sans",Helvetica,Arial,sans-serif;font-weight:normal;font-size:14px}.container-main.fixed-menu{display:table;width:100%;position:absolute;height:100%;padding-top:50px}*/

.listagem table td{padding: 2px;}
.listagem tbody tr td:nth-child(4) {text-align: center;}
.listagem tbody tr td:nth-child(6) {text-align: center;}

.listagem #TextInputs{
	clear:both;
	float:left;
	margin-top:10px;
}